<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/cmsdocdiscuss.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/cmsdocdiscusscont.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Cms/siteMap.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'Cms/siteMap.php'); ?>